@charset "utf-8";

/*------------------------------------------------------------
	works
------------------------------------------------------------*/

body {
    font-family: 'Raleway', sans-serif;
}

#gHeader {
    margin-bottom: 0px;
}

#main {
    margin-bottom: 0px;
    display: block;
}

.pageTitle {
    margin-bottom: 0px;
    background: url("../img/works/page_title_bg2.jpg") no-repeat center center / cover;
    width: 100%;
    /* margin-top: 25px; */
    min-height: 180px;
}

.mainImg {
    background: url("../img/works/mainImg2.png") no-repeat center center / cover;
    width: 100%;
    height: 775px;
}

.mn_headLine {
    text-align: center;
    padding-top: 50px;
}

.headLineTxt {
    font-size: 37.5px;
    font-weight: 600;
    color: #1a4e7c;
    position: relative;
    display: inline-block;
}

.headLineTxt::after {
    content: "";
    position: absolute;
    left: -65px;
    right: -65px;
    bottom: 5px;
    height: 20px;
    background-color: #fff5c6;
    z-index: -1;
}

.headLineTxt_kh_b {
    font-size: 37.5px;
    font-weight: 600;
    color: #1a4e7c;
    position: relative;
    display: inline-block;
    margin-top: 10px;
}

.content {
    max-width: 1635px;
}

.mainImgTxtArea {
    /* font-size: 18pt; */
    font-size: 22.5px;
    /* line-height: 40px; */
    font-weight: 500;
    text-align: center;
    padding: 0px 0px 0px 0px;
    /* margin-bottom: 70px; */
    color: #202124;
    text-align: left;
    /* margin-top: 40px; */
    width: 95%;
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 70px;
}

.pc_br_main {
    display: block;
}

.contact {
    /* background: url("../img/works/contact.jpg") no-repeat center center / cover; */
    width: 100%;
    height: 298px;
    background-color: #6194b8;
}

.contact_flex {
    display: flex;
}

.contact_left {
    width: 50%;
    text-align: center;
    margin-top: 55px;
    margin-left: 100px;
}

.contact_right {
    width: 50%;
    margin-right: 85px;
}

.btn {
    margin: 30px 10px 20px;
}

.contact_right .btn_contactArea {
    text-align: center;
}

.contact_right .btn_contactImg {
    margin-top: 120px;
}

.btn a {
    padding: 17px;
    display: block;
    text-align: center;
    color: #395471;
    font-size: 1.5rem;
    font-weight: 700;
    background: #ffffff;
    border: 1px solid #ccc;
}

.advertisement {
    background: url("../img/works/bg_advertisement.png") no-repeat center top / cover;
    width: 100%;
    /* height: 1550px; */
    height: 1170px;
    position: relative;
    z-index: 0;
}

.advertisement_content {
    margin: 0 auto;
    width: 95%;
    /* max-width: 1260px; */
    max-width: 1680px;
    box-sizing: border-box;
    /* padding-left: 80px; */
    /* margin-top: 120px; */
}


.topicTxtArea {
    /* margin-top: 35px; */
    margin: 0 auto;
    width: 92%;
}

.advertisement_ImgBox {
    display: flex;
    margin: 0 auto;
    text-align: center;
    justify-content: center;
    margin-top: 150px;
    gap: 55px
}

.ad_img_t {
    width: 33%;
}

.ad_img_b {
    width: 33%;
}

.advertisement_ImgBox img {
    width: 100%;
}


.advertisement_chkBoxArea {
    background: url(../img/works/ad_bg2.png) no-repeat center center / cover;
    /* padding-top: 120px; */
    padding-top: 35px;
    /* height: 810px; 2025.07.07 comment */
    /* margin-top: 120px; */
}

.advertisement_chkBox {
    width: 1465px;
    margin: 0 auto;
    border: 4px solid #1a4e7c;
    /* margin-top: 100px; */
    padding: 75px 30px 65px 60px;
    background-color: #fff;
    display: flex;
    gap: 15px;
}

.chk_Box {
    margin-bottom: 30px;
}

.chk_hlBox {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.chk_hlTxt {
    font-size: 2.4rem;
    font-weight: 600;
    padding-left: 8px;
}

.chk_txt {
    font-size: 1.8rem;
    font-weight: 600;
    margin-top: 8px;
    padding-left: 50px;
}

.advertisement_chkBox_L {
    width: 55%;
}

.advertisement_chkBox_R {
    width: 42%;
}

.ad_imgList {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
    margin-top: 10px;
}

.ad_imgList li {
    width: 45%;
    /* margin: 15px 0px 15px 0px; */
    text-align: center;
}

.ad_imgListImg img {
    /* width: 90%; */
    /* width: 67%; */
}

.advertisement_contentB {
    margin: 0 auto;
    width: 95%;
    max-width: 1680px;
    /* margin-top: -10px; */
    /* margin-top: -115px; 2025.07.07 comment*/
}



.advertisement_headLineImg {
    text-align: center;
    margin: 0 auto;
    /* margin-top: 100px; */
    /* margin-bottom: 50px; */
    padding-top: 180px;
}

.advertisement_flex {
    display: flex;
    padding-top: 120px;
}

.advertisement_left {
    width: 50%;
    padding-left: 140px;
}

.advertisement_left_ImgBox {
    margin-top: 35px;
    margin-bottom: 45px;
    background: #fff;
    padding-top: 40px;
    padding-left: 20px;
    padding-bottom: 20px;
    padding-right: 20px;
}

.advertisement_left_Img {}

.chk_Box {
    margin-bottom: 40px;
    margin-top: 15px;
}

.chk_hlBox {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.chk_hlTxt {
    font-size: 25px;
    font-weight: 600;
    padding-left: 8px;
    padding-top: 5px;
}

.chk_hlTxt span {
    font-size: 25px;
}

.chk_txt {
    font-size: 20px;
    font-weight: 500;
    margin-top: 8px;
    padding-left: 50px;
}

.chk_txt span {
    font-size: 20px;
    font-weight: 500;
}

.advertisement_right {
    width: 50%;
    margin-left: 50px;
}

.topicTitle {}

.topicTitleTxt {
    font-family: "ヒラギノ明朝 Pro";
    font-size: 4.2rem;
    font-weight: 600;
    color: #0068AE;
    padding-left: 15px;
}

.topicSubTitle {}

.topicsubTitleTxt {
    font-family: "CAC Champagne";
    font-size: 4.2rem;
    font-weight: 600;
    padding-left: 15px;
}

.topicTxtArea {
    margin-top: 40px;
    /* padding-left: 50px; */
}

.topicTxt {
    font-size: 20px;
    font-weight: 500;
    color: #202124;
    /* line-height: 35px; */
}

.topicTxtAreaB {
    /* margin-top: 35px; */
    /* width: 84%; */
    width: 92%;
    margin: 0 auto;
    /* padding-left: 80px; */
}

.topicTxtB {
    font-size: 20px;
    font-weight: 500;
    color: #202124;
    /* line-height: 35px; */
}

.advertisement_left_ImgBox {
    margin-top: 45px;
    margin-bottom: 45px
}

.advertisement_left_Img {}

.advertisement_right_ImgBox {}

.advertisement_right_Img {}

.advertisement_right_Img img {
    width: 94%;
}

.advertisement_rightFlex {
    display: flex;
    margin-top: 30px;
}

.ad_r_img_left img {
    width: 95%;
}

.ad_r_img_right img {
    width: 95%;
}

.pc_adImg {
    display: initial;
}

.sp_adImg {
    display: none;
}

.newValue {
    /* height: 1355px; */
    height: 1250px;
    /* background-color: #EAEAEA; */
    margin-top: 180px;
}


.nv_headLine {
    margin: 0 auto;
    text-align: center;
    /* padding-top: 30px; */
}

.newValueTxtArea {
    font-size: 20px;
    font-weight: 500;
    /* padding-top: 65px; */
    /* padding-left: 105px; */
    color: #202124;
    /* line-height: 35px; */
    margin: 0 auto;
    margin-top: 40px;
    width: 94%;
}

.newValueTxt {}

.nv_imgBox {
    margin: 0 auto;
    margin-top: 35px;
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 50px;
}

.nv_imgBox img {
    width: 100%;
}

.nv_img_top {
    width: 46%;
}

.nv_img_btm {
    /* margin-top: 50px; */
    width: 46%;
}

.newValueTxtAreaBtm {
    font-size: 20px;
    font-weight: 500;
    /* padding-top: 70px; */
    /* padding-left: 50px; */
    color: #202124;
    /* width: 95%; */
    width: 94%;
    margin: 0 auto;
    margin-top: 80px;
    /* line-height: 35px; */
}

.nv_imgBox_btm {
    /* background-color: #EAEAEA; */
    text-align: center;

}

.nv_imgBox_btm_flex {
    display: flex;
    justify-content: center;
    gap: 50px;
    margin-top: 35px;
}

.nv_imgBox_btm_flex img {
    width: 100%;
}

.nv_img_left {
    width: 42%;
    position: relative;
}

.nv_img_right {
    width: 42%;
    position: relative;
}

.about_furukawa {
    height: 220px;
    text-align: center;
    margin-top: 160px;
}


.af_TxtArea {
    font-size: 20px;
    font-weight: 500;
    /* padding-top: 70px; */
    /* padding-left: 105px; */
    text-align: left;
    color: #202124;
    margin: 0 auto;
    margin-top: 40px;
    /* width: 86%; */
    width: 94%;
    /* line-height: 35px; */
}

.af_TxtArea span {
    font-size: 20px;
    font-weight: 500;
}

.af_Txt {}

.achievement {
    height: auto;
    background: url("../img/works/bg_achievement2.png") no-repeat center top / cover;
    /* margin-bottom: 70px; */
    /* background-size: 100%; */
    margin-top: -60px;
}

.ac_brankArea {
    /* height: 1370px; */
    height: 1280px;
    margin-top: 80px;
}

.ac_headLine {
    margin: 0 auto;
    text-align: center;
    margin-top: 80px;
}

.ac_textBox {
    height: 105px;
    background-color: #395471;
    /* margin-top: -50px; */
}

.content_acList {
    margin: 0 auto;
    width: 95%;
    /* max-width: 1260px; */
    max-width: 1380px;
    box-sizing: border-box;
}

.acListArea {
    background: url("../img/works/bg_list.png") no-repeat center bottom / cover;
    /* background-size: 100%; */
    height: 2300px;
}

.content_acListArea{
    max-width: 1380px;
}

.bgBoxL {
    /* background: url("../img/works/bg_list.png") no-repeat center bottom / cover;
    background-size: 100%; */
    margin-top: 0px;
}

/* 背景ボックスのスタイル */
.bgBox {
    position: relative;
    /* 相対位置指定 */
    width: 90%;
    margin: 0 auto;
    /* 背景ボックスの幅 */
    margin-top: 40px;
}

/* リストのスタイル */
.acList {
    list-style: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;
    /* padding-bottom: 270px; */
}

/* リストアイテムのスタイル */
.acList li {
    position: relative;
    /* 相対位置指定 */
    max-width: 390px;
    /* 各リストアイテムの下のマージン */
    /* width: calc(25% - 10px); */
    margin-top: 5px;
    /* 上部の間隔を設定 */
    margin-bottom: 80px;
    /* 下部の間隔を設定 */

}

/* 画像のスタイル */
.photo img {
    width: 100%;
    /* 画像の幅を100%に設定 */
    display: block;
    /* インライン要素をブロック要素に変更 */
    border-radius: 20px;
}

/* テキストのスタイル */
.ac_textBox {
    position: absolute;
    bottom: -65px;
    left: 0;
    width: 100%;
    background-color: #395471;
    padding: 25px 10px 10px 10px;
    box-sizing: border-box;
    color: #fff;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    text-align: center;
    height: 80px;
    font-size: 20px;
}

.maintenance {
    /* height: 960px; 2025.07.07 comment */
    padding-bottom : 50px;
    background: url("../img/works/bg_maintenance2.png") no-repeat center top / cover;
    /* margin-bottom: 70px; */
    position: relative;
    z-index: 1;
}

.maintenance::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.2);
    /* 80%の不透明度 */
    z-index: -1;
}

.mnt_headLine {
    padding-top: 115px;
    padding-left: 50px;
    color: #ffffff;
    font-size: 56.25px;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
}

.mnt_headLineTxt {
    font-family: "ヒラギノ明朝 Pro";
    font-weight: 600;
    /* padding-left: 15px; */
}

.mnt_headLineTxt_btm {
    font-family: "ヒラギノ明朝 Pro";
    font-weight: 600;
    /* padding-left: 15px; */
}

.mnt_TxtArea {
    padding-top: 35px;
    /* padding-left: 65px; */
    padding-left: 50px;
}

.mnt_Txt {
    font-size: 20px;
    font-weight: 500;
    /* line-height: 35px; */
}

.mnt_Txt span {
    font-size: 20px;
    font-weight: 500;
}

.mnt_imgBox {
    padding-top: 30px;
    padding-left: 50px;
}

.mnt_imgBox img {
    /* width: 60%; */
}

.mnt_TxtArea_btm {
    padding-top: 30px;
    padding-left: 50px;
    width: 60%;
}

.consultation {
    /* height: 2215px; */
    height: 2050px;
    background: url("../img/works/bg_consultation2.png") no-repeat center bottom / cover;
    /* margin-bottom: 150px; */
    position: relative;
    z-index: 0;
}

.csl_headLine {
    text-align: center;
    padding-top: 180px;
}


.csl_imgBox {
    margin-top: 40px;
    text-align: center;
}

.csl_img {
    margin-bottom: 10px;
}

.csl_img1 {}

.csl_img2 {}

.csl_img3 {}

.csl_img4 {}

.csl_img5 {}

.content_exp {
    max-width: 1480px;
    margin: 0 auto;
}

.csl_speechBox {
    display: flex;
    text-align: center;
    gap: 30px;
    /* margin-top: 110px; */
    margin-top: 30px;
}

.csl_speech_left {
    margin-left: 15px;
    width: 47%;
}

.csl_speech_right {
    width: 47%;
    margin-top: 120px;
}

.csl_contactImg {
    margin-top: 130px;
    text-align: center;
    width: 100%;
}

.csl_contactImgBtm {
    margin-top: 180px;
    text-align: center;
}

.pc_br_ad {
    /* display: block; */
}

.ac_flex {
    display: flex;
    gap: 50px;
    justify-content: center;
    margin: 0 auto;
    text-align: center;
}

.ac_flex img {
    width: 100%;
}

.ac_flex_l {
    width: 48%;
}

.ac_flex_r {
    width: 48%;
    margin-top: 270px;
}

.advertisement_chkBox_btm {
    width: 58%;
    /* margin: 0 auto;
    border: 4px solid #1a4e7c; */
    /* margin-top: 100px; */
    padding: 40px 30px 15px 30px;
    background-color: #fff;
}

.chk_hlBox_btm {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.chk_Box_btm {
    margin-bottom: 30px;
}

.chk_hlTxt_btm {
    font-size: 25px;
    font-weight: 600;
    padding-left: 8px;
    padding-top: 5px;
}

.st_list_f {
    display: flex;
    height: 225px;
    margin: 0 auto;
    width: 1260px;
}

.st_list_l1 {
    background: url(../img/works/st1.png) no-repeat center top / cover;
    height: 225px;
    width: 16%;
}

.st_list_l2 {
    background: url(../img/works/st2.png) no-repeat center top / cover;
    height: 225px;
    width: 16%;
}

.st_list_l3 {
    background: url(../img/works/st3.png) no-repeat center top / cover;
    height: 225px;
    width: 16%;
}

.st_list_l4 {
    background: url(../img/works/st4.png) no-repeat center top / cover;
    height: 225px;
    width: 16%;
}

.st_list_l5 {
    background: url(../img/works/st5.png) no-repeat center top / cover;
    height: 225px;
    width: 16%;
}

.st_list_l6 {
    background: url(../img/sign/st6.png) no-repeat center top / cover;
    height: 225px;
    width: 16%;
}

.st_list_r {
    background-color: #fff;
    width: 84%;
    height: 184px;
    position: relative;
}

.st_list_r_t {
    font-size: 25px;
    font-weight: bold;
    position: absolute;
    top: 30px;
    left: 30px;
}

.st_list_r_d {
    font-size: 20px;
    font-weight: 500;
    position: absolute;
    top: 85px;
    left: 30px;
    text-align: left;
    padding-right: 30px;
}

.st_list_r_t1 {
    top: 35px;
}

.st_list_r_d1 {
    top: 90px;
}

.st_list_r_t2 {
    top: 50px;
}

.st_list_r_d2 {
    top: 105px;
}

.st_list_r_t3 {
    top: 35px;
}

.st_list_r_d3 {
    top: 90px;
}

.st_list_r_t4 {
    top: 35px;
}

.st_list_r_d4 {
    top: 90px;
}

.br_mnt {
    display: block;
}

.st_list_r_t5 {
    top: 45px;
}

.st_list_r_d5 {
    top: 100px;
}

.headLineTxt_kh_t {
    font-size: 28pt;
    font-weight: 600;
    color: #1a4e7c;
    position: relative;
    display: inline-block;
}

.headLineTxt_kh_t::after {
    content: "";
    position: absolute;
    left: -65px;
    right: -65px;
    bottom: 5px;
    height: 20px;
    background-color: #fff5c6;
    z-index: -1;
}

.headLineTxt_kh_b::after {
    content: "";
    position: absolute;
    left: -65px;
    right: -65px;
    bottom: 5px;
    height: 20px;
    background-color: #fff5c6;
    z-index: -1;
}

.groupBox {
    position: absolute;
    bottom: 0px;
    right: 0px;
    /* padding: 5px; */
    /* width: 97%; */
    color: #fff;
    /* display: flex;
    justify-content: flex-end; */

}

.groupBox .groupName {
    /* border-radius: 5px; */
    font-size: 40px;
    width: 30%;
    padding: 5px 40px 0 40px;
    /* float: left; */
    /* margin: 0 8px; */
    background-color: #1d4279;
    text-align: center;
}

@media all and (max-width: 1600px) {

    .advertisement_chkBoxArea {
        /* padding-top: 60px; */
        /* height: 460px; */
        /* margin-top: 50px; */
    }

    .ac_headLine {
        margin-top: 0;
    }

    .ac_brankArea {
        /* height: 1460px; */
    }


}

@media all and (max-width: 1400px) {
    .pc_br_main {
        display: initial;
    }

    .maintenance {
        height: 700px;
    }

    .mnt_headLine {
        padding-top: 50px;
        font-size: 40pt;
    }

    .mnt_imgBox img {
        /* width: 50%; */
    }

    .mnt_imgBox {
        padding-top: 50px;
    }

    .mnt_TxtArea_btm {
        padding-top: 30px;
    }

}

@media all and (max-width: 1389px) {

    .advertisement {
        /* height: 1680px; */
        height: 1270px;
    }

    .advertisement_chkBox {
        width: 1200px;
        align-items: center;
        gap: 40px;
    }

    .advertisement_contentB {
        /* margin-top: 70px; */
        /* margin-top: -10px; 2025.07.07 comment */
    }

    .pc_br_ad {
        display: none;
    }

    .ac_brankArea {
        height: 1200px;
    }

    .advertisement_chkBox_R {
        width: 48%;
    }

    .advertisement_chkBox_L {
        width: 48%;
    }

    .ad_imgList {
        margin-top: 0px;
    }

}

@media all and (max-width: 1300px) {



    .advertisement_chkBoxArea {
        background-size: 130%;
    }




}

@media all and (max-width: 1200px) {

    .advertisement {
        /* height: 1200px;
        padding-bottom: 750px; */
    }

    .advertisement_flex {
        display: block;
    }

    .advertisement_left {
        width: 95%;
        padding-left: 0px;
        padding-bottom: 40px;
    }

    .advertisement_right {
        width: 100%;
        margin-left: 0px;
    }

    .pc_adImg {
        display: none;
    }

    .sp_adImg {
        display: initial;
    }

    .ad_r_img_left {
        width: 50%;
    }

    .ad_r_img_right {
        width: 50%;
    }

    .nv_img_left {
        width: 45%;
    }

    .nv_img_right {
        width: 45%;
    }

    .ac_brankArea {
        height: 1100px;
    }

    .advertisement {
        /* height: 1630px; */
    }

    .about_furukawa {
        margin-top: 100px;
    }

    .newValue {
        height: 1200px;
        margin-top: 150px;
    }

}

@media all and (max-width: 1250px) {

    .mainImg {
        height: 480px;
    }

}

@media all and (max-width: 1200px) {

    .maintenance {
        height: 630px;
    }

    .mainImgTxtArea {
        /* font-size: 1.8rem; */
    }

    .mnt_headLine {
        font-size: 30pt;
    }

    .mnt_imgBox img {
        /* width: 45%; */
    }

    .mnt_imgBox {
        padding-top: 30px;
    }

    .mnt_TxtArea_btm {
        padding-top: 25px;
    }

    .chk_hlTxt_btm {
        /* font-size: 16pt; */
    }

    .advertisement_chkBox_btm {
        padding: 25px 30px 1px 30px;
    }

    .mainImgTxtArea {
        width: 92%;
    }

    .advertisement_contentB{
        margin-top: 80px;
    }
.newValue{
	margin-top: 250px;
}
.achievement{
    margin-top: 100px;
}

.mnt_headLine{
    padding-top:45px;
}
.mnt_imgBox {
    padding-top: 25px;
}
.mnt_TxtArea_btm{
    width:63%;
}
.maintenance{
    height: 645px;
}
.mnt_TxtArea_btm .mnt_Txt,
.mnt_TxtArea_btm .mnt_Txt span{
    font-size: 18px;
}

.st_list_r_t1,
.st_list_r_t2,
.st_list_r_t3,
.st_list_r_t4,
.st_list_r_t5{
top:25px
}
.st_list_r_d {
    font-size: 19px;
}
.st_list_r_d1,
.st_list_r_d2,
.st_list_r_d3,
.st_list_r_d4,
.st_list_r_d5 {
    top: 75px;
}




}

@media all and (max-width: 1150px) {

    .maintenance {
        height: 725px;
        background: url(../img/works/sp_bg_maintenance2.png) no-repeat center top / cover;
    }

    .advertisement_chkBox {
        width: 1000px;
        padding: 35px 20px 25px 40px;
    }

    .advertisement_chkBoxArea {
        /* height: 720px;  2025.07.07 comment */
    }

    .advertisement_contentB {
        margin-top: 10px;
    }

    .newValue {
        height: 1170px;
    }

    .mnt_headLine {
        font-size: 40pt;
        margin: 0 auto;
        text-align: center;
    }

    .mnt_TxtArea {
        padding-top: 30px;
        padding-left: 65px;
        text-align: center;
    }

    .mnt_imgBox {
        padding-top: 35px;
        text-align: center;
        margin: 0 auto;
    }

    .advertisement_chkBox_btm {
        padding: 40px 30px 18px 30px;
        margin: 0 auto;
        width: 70%;
    }

    .mnt_TxtArea_btm {
        padding-top: 35px;
        /* text-align: center; */
        margin: 0 auto;
        width: 70%;
    }

    .chk_hlTxt_btm {
        /* font-size: 20pt; */
    }

    .st_list_f {
        width: 95%;
    }

    .st_list_r_t {
        /* top: 15px;
        left: 30px; */
    }

    .st_list_r_d {
        /* top: 70px;
        left: 30px; */
    }

    .advertisement {
        /* height: 1620px; */
        height: 1230px;
    }

    .br_mnt {
        display: inline;
    }

    .consultation {
        /* height: 2200px; */
    }

}

@media all and (max-width: 1139px) {
    .acListArea {
        height: 3190px;
    }


}

@media all and (max-width: 1120px) {
    .acListArea {
        height: 3100px;
    }
}

@media all and (max-width: 1110px) {

    .mainImg {
        /* height: 1020px; */
    }

    .advertisement_content {
        margin-top: 80px;
    }

    .ac_brankArea {
        height: 1100px;
    }

}

@media all and (max-width: 1045px) {

    .st_list_r_t1 {
        top: 20px;
    }

    .st_list_r_d1 {
        top: 70px;
    }

    .achievement {
        margin-top: 90px;
    }
}

@media all and (max-width: 1000px) {

    .mainImgTxtArea {
        /* font-size: 2rem; */
    }

    .advertisement_chkBoxArea {
        background-size: 165%;
    }

    .advertisement_headLineImg {
        margin-top: 0px;
    }

    .ac_brankArea {
        height: 930px;
    }

    .maintenance {
        height: 720px;
    }

    .mnt_headLine {
        /* font-size: 25pt;
        padding-top: 15px; */
    }

    .mnt_TxtArea {
        /* width: 57%; */
    }

    .mnt_Txt {
        /* font-size: 14pt; */
    }

    .mnt_TxtArea_btm {
        /* width: 57%; */
    }


}

@media all and (max-width: 896px) {

    .pageTitle {
        /* margin-bottom: 21px; */
        background: url("../img/works/sp_page_title_bg.jpg") no-repeat center center / cover;
        margin-top: 0px;
        height: 210px;
    }

    .mainImg {
        background: url(../img/works/sp_mainImg.jpg) no-repeat center center / cover;
        height: 665px;
    }

    .mainImgTxtArea {
        font-size: 22px;
        /* line-height: 40px; */
        /* font-weight: 600; */
        padding: 30px 8px 0px 8px;
        /* margin-bottom: 40px; */
        width: 92%;
        margin: 0 auto;
    }

    .advertisement_headLineImg {
        padding-top: 110px;
    }

    .contact {
        /* background: url(../img/works/sp_contact.jpg) no-repeat center center / cover; */
        width: 100%;
        height: 410px;
    }

    .contact_flex {
        display: block;
    }

    .contact_left {
        /* display: none; */
        width: 100%;
        text-align: center;
        margin: 0 auto;
        padding-top: 45px;
    }

    .contact_right .btn_contactImg {
        width: 100%;
        /* float: left; */
        margin: 0 auto;
        margin-top: 40px;
        text-align: center;
    }



    .contact_right .btn_contactImg img {
        width: 50%;
    }



    .contact_left {
        /* display: none; */
    }

    .contact_right {
        width: 100%;
    }

    .advertisement {
        height: 1830px;
        padding-bottom: 0px;
    }

    .advertisement_chkBox {
        display: block;
        width: 90%;
        /* padding: 35px 20px 45px 40px; */
        padding: 35px 5px 60px 5px;
    }

    .advertisement_chkBoxArea {
        /* height: 1410px; */
        height: 1365px;
        padding-top: 20px;
    }

    .advertisement_chkBox_L {
        width: 90%;
        padding-left: 50px;
    }

    .advertisement_chkBox_R {
        margin-top: 70px;
        /* margin-right: 20px; */
    }

    .advertisement_contentB {
        /* margin-top: 40px; */
        width: 100%;
        margin-top: -15px;
    }

    .ad_imgList li {
        width: 47%;
    }


    .advertisement_flex {
        display: block;
        padding-top: 30px;
    }

    .advertisement_left {
        width: 100%;
        padding-left: 0px;
    }

    .advertisement_content {
        /* margin: 0 auto; */
        padding-left: 0px;
    }

    .advertisement_content {
        margin-top: 50px;
        width: 98%;
    }

    .topicTitleTxt {
        font-family: "ヒラギノ明朝 Pro";
        font-size: 3.6rem;
        font-weight: 600;
        color: #0068AE;
        padding-left: 15px;
    }

    .topicsubTitleTxt {
        font-family: "CAC Champagne";
        font-size: 3rem;
        font-weight: 600;
        padding-left: 15px;
    }

    .topicSubTitle {
        margin-top: -8px;
    }

    .topicTxtArea {
        margin-top: 15px;
    }

    .advertisement_left_ImgBox {
        margin-top: 25px;
        margin-bottom: 25px;
    }

    .advertisement_right {
        width: 100%;
        margin-left: 0px;
        margin-top: 30px;
        text-align: center;
    }

    .advertisement_right_Img img {
        width: 97%;
    }

    .advertisement_rightFlex {
        display: flex;
        margin-top: 30px;
        /* align-content: center; */
        justify-content: center;
    }

    .ad_r_img_left {
        width: 50%;
    }

    .ad_r_img_right {
        width: 50%;
    }

    .newValue {
        height: 1100px;
        /* margin-top: 140px; */
        margin-top: 50px;
    }


    .nv_headLine {
        padding-top: 50px;
    }

    .nv_headLine img {
        /* max-width: 380px; */
    }

    .nv_imgBox {
        margin-top: 35px;
        gap: 30px;
    }

    .nv_img_btm {
        /* margin-top: 30px; */
    }

    .newValueTxtArea {
        /* font-size: 16pt; */
        /* font-weight: 600; */
        padding-top: 40px;
        padding-left: 0;
        /* width: 91%; */
        width: 95%;
        margin: 0 auto;
    }

    .newValueTxtAreaBtm {
        /* font-size: 16pt; */
        /* font-weight: 600; */
        padding-top: 30px;
        padding-left: 0;
        /* width: 91%; */
        width: 95%;
        margin: 0 auto;
    }

    .about_furukawa {
        margin-top: 50px;
        height: 230px;
    }

    .af_TxtArea {
        /* font-size: 16pt; */
        /* font-weight: 600; */
        padding-top: 30px;
        padding-left: 0px;
        text-align: left;
        margin: 0 auto;
        /* width: 91%; */
        width: 95%;
    }

    .achievement {
        height: 580px;
        /* background-image: none; */
        margin-top: 40px;
    }

    .ac_brankArea {
        height: 650px;
        margin-top: 70px;
        /* background: url("../img/works/sp_bg_achievement.jpg") no-repeat center center / cover; */
    }

    .ac_headLine {
        margin-top: 50px;
        width: 75%;
    }

    .bgBox {
        margin-top: 40px;
    }

    .acList li {
        width: calc(48% - 10px);
        margin-top: 5px;
        margin-bottom: 60px;
    }

    .ac_textBox {
        height: 80px;
        /* padding: 20px 10px 10px 10px; */
    }

    .maintenance {
        height: 725px;
        background: url("../img/works/sp_bg_maintenance2.png") no-repeat center top / cover;
    }

    .mnt_headLine {
        padding-left: 0px;
        color: #ffffff;
        /* font-size: 5rem; */
        text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
        font-size: 35pt;
        text-align: center;
    }

    .mnt_TxtArea {
        padding-top: 35px;
        padding-left: 5px;
        width: 100%;
        margin: 0 auto;
    }

    .mnt_headLineTxt {
        font-family: "ヒラギノ明朝 Pro";
        /* font-size: 3rem; */
        font-weight: 600;
        padding-left: 15px;
    }

    .mnt_headLineTxt_btm {
        font-family: "ヒラギノ明朝 Pro";
        /* font-size: 3rem; */
        font-weight: 600;
        padding-left: 15px;
    }

    .mnt_Txt {
        /* font-size: 16pt; */
    }

    .mnt_imgBox {
        padding-top: 35px;
        padding-left: 0px;
        text-align: center;
    }

    .mnt_imgBox img {
        /* width: 50%; */
    }

    .mnt_TxtArea_btm {
        padding-top: 35px;
        padding-left: 0px;
        width: 75%;
        margin: 0 auto;
    }

    .consultation {
        /* height: 2650px; */
        height: 2600px;
        background: url(../img/works/bg_consultation.png) no-repeat center top / cover;
    }



    .csl_headLine {
        padding-top: 50px;
    }

    .csl_headLine {
        padding-top: 100px;
        width: 80%;
        text-align: center;
        margin: 0 auto;
    }

    .csl_imgBox {
        margin-top: 50px;
        text-align: center;
    }

    .csl_speechBox {
        display: block;
        text-align: center;
        gap: 0px;
        margin: 0 auto;
        /* margin-top: 60px; */
        margin-top: 30px;
    }

    .csl_speech_left {
        width: 90%;
        margin: 0 auto;
    }

    .csl_speech_right {
        width: 90%;
        margin: 0 auto;
        margin-top: 70px;
    }

    .csl_contactImg {
        margin: 0 auto;
        margin-top: 70px;
        text-align: center;
    }

    .csl_contactImgBtm {
        margin-top: 150px;
    }

    .advertisement_ImgBox {
        display: block;
    }

    .ad_img_t {
        width: 85%;
        margin: 0 auto;
        margin-bottom: 70px;
    }

    .ad_img_b {
        width: 85%;
        margin: 0 auto;
    }

    .topicTxtAreaB {
        padding-left: 0px;
        width: 90%;
    }

    .bgBoxL {
        background-size: cover;
    }

    .ac_flex {
        gap: 0px;
    }

    .ac_flex img {
        width: 85%;
    }

    .ac_flex img {
        width: 90%;
    }

    .ac_flex_r {
        margin-top: 0px;
    }

    .acListArea {
        /* height: 3200px; */
    }

    .headLineTxt_b {
        /* font-size: 28pt; */
    }

    .sp_br_ac {
        display: block;
    }

    .st_list_f {
        height: 290px;
    }

    .st_list_l1 {
        height: 290px;
        width: 20%;
    }

    .st_list_l2 {
        height: 290px;
        width: 20%;
    }

    .st_list_l3 {
        height: 290px;
        width: 20%;
    }

    .st_list_l4 {
        height: 292px;
        width: 20%;
    }

    .st_list_l5 {
        height: 300px;
        width: 20%;
    }

    .st_list_l6 {
        height: 290px;
        width: 20%;
    }

    .st_list_r {
        display: flex;
        flex-direction: column;
        width: 80%;
        height: 240px;
    }

    .st_list_r_t {
        position: initial;
        padding: 20px 20px 0px 20px;
        text-align: left;
    }

    .st_list_r_d {
        position: initial;
        padding: 10px 20px 0px 20px;
    }

    .st_list_r_t1 {
        padding: 45px 20px 0px 20px;
    }

    .st_list_r_t2 {
        padding: 55px 20px 0px 20px;
    }

    .st_list_r_t3 {
        padding: 55px 20px 0px 20px;
    }

    .st_list_r_t4 {
        padding: 55px 20px 0px 20px;
    }

    .st_list_r_t5 {
        padding: 70px 20px 0px 20px;
    }

    .st_list_r_t6 {
        padding: 70px 20px 0px 20px;
    }

    .headLineTxt::after {
        height: 15px;
    }

    .headLineTxt_kh_t::after {
        height: 15px;
    }

    .headLineTxt_kh_t {
        margin-top: 20px;
    }

    .headLineTxt_kh_b {
        margin-top: 30px;
    }

    .headLineTxt_kh_t_t::after {
        left: -65px;
        right: -65px;
    }

    .headLineTxt_kh_b::after {
        height: 15px;
    }

    .content {
        margin: 0 auto;
    }

    .advertisement_chkBox_R {
        width: 90%;
        margin: 0 auto;
        margin-top: 70px;
        text-align: center;
    }

    .groupBox .groupName {
        font-size: 25px;
    }

    .mainImgTxtArea {
        width: 95%;
    }

    .advertisement_contentB{
        margin-top: 40px;
    }
.newValue{
	margin-top: 150px;
}
.achievement{
    margin-top: 130px;
}

.advertisement_chkBox_btm{
    width: 80%;
}
.mnt_TxtArea_btm{
    padding-left: 5px;
        padding-right: 5px;
    width: 95%;
}

.st_list_r_t1,
.st_list_r_t2,
.st_list_r_t3,
.st_list_r_t4,
.st_list_r_t5{
padding-top: 40px;
}
.st_list_r_d{
    font-size:19px;
}

}

/* iPhone横向き */
@media (max-width: 844px) and (orientation: landscape) {
  /* スマホ横用 */
.chk_txt span{
    font-size: 18px;
}

.mnt_Txt{
    font-size: 18px;
}
.chk_Box_btm{
    margin-bottom: 20px;
}
.chk_hlTxt_btm{
    font-size: 20px;
}

.st_list_r_t{
padding-top: 20px;
font-size: 20px;
}

}

@media all and (max-width: 768px) {

    .mainImg {
        height: 570px;
    }

    .maintenance {
        height: 665px;
    }

    .mnt_TxtArea {
        padding-top: 25px;
    }

    .mnt_imgBox {
        padding-top: 30px;
    }

    .mnt_TxtArea_btm {
        padding-top: 30px;
        width: 86%;
    }

    .mnt_headLine {
        /* font-size: 25pt; */
        padding-top: 40px;
    }

    .mnt_Txt {
        /* font-size: 14pt; */
    }

    .advertisement_chkBox_btm {
        padding: 40px 0px 18px 30px;
        margin: 0 auto;
        width: 83%;
    }

    .st_list_r {
        width: 75%;
    }

    .st_list_l1 {
        width: 25%;
    }

    .st_list_l2 {
        width: 25%;
    }

    .st_list_l3 {
        width: 25%;
    }

    .st_list_l4 {
        width: 25%;
    }

    .st_list_l5 {
        width: 25%;
    }

    .st_list_l6 {
        width: 25%;
    }

    .st_list_r_t {
        /* font-size: 20pt; */
    }

    .st_list_r_d {
        /* font-size: 14pt; */
    }

    .st_list_r_t {
        position: initial;
        padding: 40px 20px 0px 20px;
        text-align: left;
    }

    .acListArea {
        height: 3000px;
    }

    .advertisement_chkBoxArea {
        height: 1265px;
    }

    .advertisement {
        height: 1730px;
    }

    .newValue {
        height: 1030px;
        margin-top: 90px;
    }

    .csl_headLine {
        padding-top: 100px;
    }

    .csl_contactImg {
        margin-top: 55px;
    }

    .st_list_r_d {
        position: initial;
        padding: 10px 20px 0px 20px;
        font-size: 19px;
    }

    .st_list_r_t1 {
        padding: 50px 20px 0px 20px;
    }

    .st_list_r_t2 {
        padding: 65px 20px 0px 20px;
    }

    .st_list_r_t3 {
        padding: 60px 20px 0px 20px;
    }

    .st_list_r_t4 {
        padding: 65px 20px 0px 20px;
    }

    .st_list_r_t5 {
        padding: 75px 20px 0px 20px;
    }

    .st_list_f {
        width: 100%;
    }

}

@media all and (max-width: 750px) {

    .mainImg {
        height: 565px;
    }

    .mainImgTxtArea {
        /* font-size: 1.8rem; */
        text-align: left;
    }

    .ac_brankArea {
        height: 690px;
    }

    .advertisement_chkBox {
        /* width: 650px; */
    }

    .consultation {
        /* height: 2680px; */
        background: url(../img/works/bg_consultation.png) no-repeat center top / cover;
    }

    .ac_textBox {
        padding: 23px 10px 10px 10px;
    }

    .acListArea {
        height: 3050px;
    }

    .advertisement_chkBoxArea {
        /* height: 1300px; */
        height: 1250px;
    }

    .newValue {
        /* margin-top: 105px; */
        /* margin-top: 0px; */
        height: 1100px;
    }

    .advertisement {
        height: 1710px;
    }


}

@media all and (max-width: 730px) {
    .st_list_r_t1 {
        padding: 28px 20px 0px 20px;
    }

    .st_list_r_t2 {
        padding: 55px 20px 0px 20px;
    }

    .st_list_r_t3 {
        padding: 55px 20px 0px 20px;
    }

    .st_list_r_t4 {
        padding: 50px 20px 0px 20px;
    }

    .st_list_r_t5 {
        padding: 60px 20px 0px 20px;
    }



}

@media all and (max-width: 700px) {

    .mainImg {
        height: 515px;
    }

    .consultation {
        /* height: auto; */
    }

    .topicTxtAreaB {
        margin-top: 50px;
    }

    .achievement {
        height: 500px;
        margin-top: 90px;
    }

    .advertisement_chkBoxArea {
        background-size: 225%;
        height: 1200px;
    }

    .advertisement_chkBox {
        /* width: 550px; */
    }

    .newValue {
        height: 1000px;
    }

    .ac_brankArea {
        height: 640px;
    }

    .bgBoxL {
        /* margin-top: 110px; */
    }

    .about_furukawa {
        margin-top: 65px;
        height: 230px;
    }
}

@media all and (max-width: 650px) {

    .consultation {
        height: 2770px;
    }


    .mainImg {
        height: 475px;
    }

    .mainImgTxtArea {
        /* font-size: 1.4rem; */
    }

    .ac_textBox {
        height: 65px;
        padding: 15px 10px 10px 10px;
        bottom: -50px;
    }


    .acListArea {
        height: 2700px;
    }

    .maintenance {
        height: 685px;
    }

    .chk_hlTxt_btm {
        /* font-size: 16pt; */
    }

    .mnt_TxtArea {
        width: 85%;
        text-align: left;
    }

    .nv_list_2 {
        height: 580px;
    }

    .nv_list_3 {
        height: 500px;
    }

    .st_list_r {
        height: 270px;
    }

    .st_list_l1 {
        height: 330px;
    }

    .st_list_l2 {
        height: 330px;
    }

    .st_list_l3 {
        height: 330px;
    }

    .st_list_l4 {
        height: 330px;
    }

    .st_list_l5 {
        height: 330px;
    }

    .st_list_l6 {
        height: 330px;
    }

    .csl_img {
        margin-bottom: 50px;
    }

    .st_list_r_t {
        /* font-size: 22pt; */
    }

    .groupBox .groupName {
        font-size: 20px;
    }

}

@media all and (max-width: 613px) {
    .sp_br_ac {
        display: inline;
    }

    .maintenance {
        height: 690px;
    }
}

@media all and (max-width: 580px) {

    .mainImg {
        height: 420px;
    }

    .consultation {
        height: 2800px;
        background: url(../img/works/bg_consultation.png) no-repeat center top / cover;
        margin-bottom: -100px;
        min-height: 2540px;
    }

    .mainImgTxtArea {
        /* font-size: 2rem; */
    }

    .advertisement {
        height: 3200px;
    }

    .topicTxt {
        /* font-size: 14pt; */
    }

    .advertisement_chkBox {
        /* width: 85%; */
        padding: 35px 5px 45px 5px;
    }

    .topicTxtAreaB {
        /* margin-top: 80px; */
        margin-top: 35px;
    }

    .ac_brankArea {
        height: 530px;
        margin-top: 100px;
    }

    .ac_textBox {
        height: 60px;
        padding: 18px 10px 10px 10px;
        bottom: -45px;
        font-size: 16px;
    }

    .advertisement_chkBoxArea {
        height: auto;
    }

    .chk_hlTxt {
        /* font-size: 20pt; */
    }

    .chk_txt {
        /* font-size: 14pt; */
    }

    .topicTxtB {
        /* font-size: 14pt; */
        /* line-height: 40px; */
    }

    .newValue {
        height: 1280px;
        margin-top: 60px;
    }

    .newValueTxtArea {
        /* font-size: 14pt; */
        /* line-height: 40px; */
    }

    .nv_imgBox {
        display: block;
        margin: 0 auto;
        text-align: center;
    }


    .nv_img_top {
        width: 90%;
        margin: 0 auto;
        margin-top: 35px;
    }

    .nv_img_btm {
        width: 90%;
        margin: 0 auto;
        margin-top: 50px;
    }

    .nv_imgBox_btm_flex {
        gap: 20px;
    }

    .af_TxtArea {
        /* font-size: 14pt; */
    }

    .ad_imgList {
        display: block;
    }

    .ad_imgList li {
        width: 100%;
        margin: 25px 0px 25px 0px
    }

    .achievement {
        height: 430px;
    }

    .acListArea {
        height: 2450px;
    }

    .mnt_headLine {
        font-size: 28pt;
    }

    .advertisement_chkBox_btm {
        width: 93%;
    }

    .mnt_TxtArea {
        width: 95%;
    }

    .mnt_TxtArea_btm {
        padding-top: 30px;
        width: 95%;
    }

    .maintenance {
        /* height: 680px; */
        height: 720px;
    }

    .st_list_r {
        width: 70%;
        height: 273px;
    }

    .st_list_l1 {
        width: 29%;
        height: 327px;
    }

    .st_list_l2 {
        width: 29%;
    }

    .st_list_l3 {
        width: 29%;
    }

    .st_list_l4 {
        width: 29%;
        height: 332px
    }

    .st_list_l5 {
        width: 29%;
        height: 343px;
    }

    .st_list_l6 {
        width: 29%;
    }

    .csl_img {
        margin-bottom: 50px;
    }

    .st_list_r_t {
        font-size: 24px;
    }

    .st_list_r_t1 {
        padding: 35px 20px 0px 20px;
    }

    .st_list_r_t2 {
        padding: 65px 20px 0px 20px;
    }

    .st_list_r_t3 {
        padding: 65px 20px 0px 20px;
    }

    .st_list_r_t4 {
        padding: 65px 20px 0px 20px;
    }

    .st_list_r_t5 {
        padding: 80px 20px 0px 20px;
    }

    .csl_contactImg {
        margin-top: 150px;
    }

    .advertisement_chkBox_L {
        padding-left: 15px;
    }

    .about_furukawa {
        margin-top: 100px;
    }

    .groupBox .groupName {
        font-size: 16px;
        padding: 5px 30px 0 30px;
    }

}

@media all and (max-width: 500px) {

    .mainImg {
        height: 365px;
    }

    .advertisement_chkBox {
        /* width: 460px; */
    }

    .achievement {
        margin-top: 80px;
    }

    .chk_hlTxt_btm {
        font-size: 1.8rem;
    }

    .advertisement {
        height: 2970px;
    }

    .headLineTxt_kh_t {
        font-size: 24pt;
    }

    .headLineTxt_b {
        font-size: 24pt;
    }

    .headLineTxt_kh_t::after {
        left: -15px;
        right: -15px;
    }

    .headLineTxt_kh_b::after {
        left: -15px;
        right: -15px;
    }

}

@media all and (max-width: 480px) {

    .st_list_r_t1 {
        padding: 0px 20px 0px 20px;
    }

    .st_list_r_t3 {
        padding: 25px 20px 0px 20px;
    }

    .st_list_r_t4 {
        padding: 30px 20px 0px 20px;
    }

    .acListArea {
        height: 2230px;
    }

}


@media all and (max-width: 450px) {

    .pageTitle {
        /* margin-bottom: 21px; */
        background: url("../img/works/sp_page_title_bg.jpg") no-repeat center center / cover;
        margin-top: 0px;
        height: 100px;
    }

    .mainImg {
        height: 345px;
    }

    .advertisement_headLineImg {
        padding-top: 90px;
    }

    .contact {
        height: 298px;
    }

    .contact_right .btn_contactImg img {
        width: 70%;
    }

    .contact_right .btn_contactImg {
        width: 100%;
        /* float: left; */
        margin: 0 auto;
        margin-top: 205px;
        text-align: center;
    }

    .advertisement {
        height: 3270px;
    }

    .advertisement_contentB {
        margin-top: 270px;
    }


    .topicTxtAreaB {
        /* margin-top: 270px; */
    }

    .newValue {
        height: 1200px;
        margin-top: 50px;
    }

    .consultation {
        height: 2520px;
        background: url(../img/works/bg_consultation.png) no-repeat center top / cover;
        margin-bottom: -100px;
        min-height: initial;
    }

    .topicTxtArea {
        padding-left: 0px;
        width: 90%;
    }

    .advertisement_ImgBox {
        margin-top: 80px;
    }

    .ac_textBox {
        height: 46px;
        padding: 11px 10px 10px 10px;
        font-size: 8pt;
        bottom: -30px;
    }

    .ac_brankArea {
        height: 380px;
        margin-top: 80px;
    }

    .advertisement_chkBoxArea {
        height: 2130px;
    }

    .about_furukawa {
        height: 300px;
    }

    .mnt_imgBox img {
        width: 90%;
    }

    .mnt_headLine {
        font-size: 20pt;
        padding-top: 50px;
    }

    .mnt_imgBox {
        padding-top: 25px;
    }

    .mnt_TxtArea {
        width: 95%;
        padding-top: 25px;
    }

    .mnt_TxtArea_btm {
        width: 95%;
        padding-top: 25px;
    }

    .csl_contactImgBtm {
        margin-top: 100px;
    }

    .headLineTxt {
        font-size: 18pt;
    }

    .headLineTxt::after {
        height: 12px;
    }

    .headLineTxt_kh_b {
        font-size: 18pt;
    }

    .headLineTxt_kh_b::after {
        left: -20px;
        right: -20px;
        height: 10px;
    }

    .achievement {
        height: 310px;
        margin-top: 240px;
    }

    .acListArea {
        height: 1950px;
    }

    .advertisement_chkBox_btm {
        width: 95%;
        padding: 40px 0px 18px 5px;
    }

    .mnt_imgBox img {
        width: 80%;
    }

    .st_list_r_t {
        font-size: 2rem;
    }

    /* .st_list_r_d {
        font-size: 1.4rem;
    } */

    .st_list_r {
        height: 220px;
    }

    .st_list_l1 {
        height: 280px;
    }

    .st_list_l2 {
        height: 280px;
    }

    .st_list_l3 {
        height: 280px;
    }

    .st_list_l4 {
        height: 280px;
    }

    .st_list_l5 {
        height: 280px;
    }

    .st_list_l6 {
        height: 280px;
    }

    .csl_img {
        margin-bottom: 0px;
    }

    .ac_headLine {
        margin-top: 140px;
    }

    .st_list_r_t1 {
        padding: 8px 20px 0px 20px;
    }

    .st_list_r_d1 {}

    .st_list_f {
        width: 100%;
        height: 310px;
    }

    .contact_left img {
        width: 75%;
    }

    .contact_left {
        padding-top: 30px;
    }

    .contact_right .btn_contactImg {
        width: 100%;
        /* float: left; */
        margin: 0 auto;
        margin-top: 35px;
        text-align: center;
    }

    .st_list_r_t1 {
        padding: 20px 20px 0px 20px;
    }

    .st_list_r_t2 {
        padding: 65px 20px 0px 20px;
    }

    .st_list_r_t3 {
        padding: 35px 20px 0px 20px;
    }

    .st_list_r_t4 {
        padding: 50px 5px 0px 20px;
    }

    .st_list_r_t5 {
        padding: 75px 20px 0px 20px;
    }

    .headLineTxt_kh_t {
        font-size: 18pt;
    }

    .about_furukawa {
        margin-top: 270px;
    }

    .csl_speechBox {
        margin-top: 50px;
    }

    .headLineTxt_kh_t::after {
        left: -20px;
        right: -20px;
        height: 10px;
    }

    .st_list_r {
        height: 251px;
        width: 90%;
    }

    .st_list_r_t {
        font-size: 18px;
    }

    .st_list_r_d {
        font-size: 1.4rem;
    }

    .st_list_l1 {
        background: url(../img/works/st1_sp.png) no-repeat center top / cover;
        height: 300px;
        width: 28%;
    }

    .st_list_l2 {
        background: url(../img/works/st2_sp.png) no-repeat center top / cover;
        height: 300px;
        width: 28%;
    }

    .st_list_l3 {
        background: url(../img/works/st3_sp.png) no-repeat center top / cover;
        height: 300px;
        width: 28%;
    }

    .st_list_l4 {
        background: url(../img/works/st4_sp.png) no-repeat center top / cover;
        height: 300px;
        width: 28%;
    }

    .st_list_l5 {
        background: url(../img/works/st5_sp.png) no-repeat center top / cover;
        height: 300px;
        width: 28%;
    }

    .st_list_l6 {
        background: url(../img/works/st6_sp.png) no-repeat center top / cover;
        height: 300px;
        width: 28%;
    }

    .topicTxt {
        /* line-height: 40px; */
    }

    .chk_hlTxt_btm {
        font-size: 1.4rem;
    }

    .mnt_Txt {
        font-size: 20px;
        /* font-weight: 600; */
        /* line-height: 40px; */
    }

    .maintenance {
        /* height: 850px; */
        height: 920px;
    }

    .topicTxtArea {
        margin-top: 35px;
    }

    .af_TxtArea {
        padding-top: 40px;
        /* line-height: 40px; */
    }

    .newValueTxtAreaBtm {
        padding-top: 50px;
        /* line-height: 40px; */
    }

    .groupBox .groupName {
        font-size: 12px;
        padding: 5px 20px 3px 20px;
    }

    .nv_imgBox_btm_flex {
        margin-top: 45px;
    }

    .mainImgTxtArea {
        font-size: 20px;
    }

}

@media all and (max-width: 390px) {
    .mainImg {
        height: 315px;
    }

    .advertisement_chkBox {
        width: 90%;
    }

    .maintenance {
        /* height: 850px; */
        height: 950px;
    }

    /* .headLineTxt {
        font-size: 20pt;
    }

    .headLineTxt::after {
        height: 10px;
    }

    .advertisement {
        height: 2945px;
    }

    .advertisement_chkBox {
        width: 390px;
    }

    .advertisement_chkBoxArea {
        padding-top: 80px;
        margin-top: 0px;
    }

    .advertisement_chkBox_btm {
        width: 100%;
        padding: 19px 0px 1px 0px;
    }

    .mnt_imgBox img {
        width: 65%;
    }

    .chk_hlTxt_btm {
        padding-left: 0px;
    }

    .mnt_headLine {
        font-size: 20pt;
        padding-top: 40px;
    }

    .maintenance {
        height: 710px;
    }

    .st_list_r_d {
        padding: 5px 10px 0px 10px;
    }

    .csl_contactImg {
        margin-top: 130px;
        margin-left: 35px;
    }

    .st_list_r_t1 {
        padding: 25px 20px 0px 10px;
    }

    .st_list_r_t2 {
        padding: 60px 20px 0px 10px;
    }

    .st_list_r_t3 {
        padding: 45px 20px 0px 10px;
    }

    .st_list_r_t4 {
        padding: 60px 20px 0px 10px;
    }

    .st_list_r_t5 {
        padding: 60px 20px 0px 10px;
    }

    .newValue {
        margin-top: 150px;
    }

    .about_furukawa {
        margin-top: 80px;
    }

    .acListArea {
        height: 1830px;
    }

    .consultation {
        height: 2390px;
    }

    .csl_headLine {
        padding-top: 80px;
    }

    .st_list_r {
        height: 229px;
    }



    .contact_left {
        padding-top: 40px;
    }



    .topicTxtArea {
        margin-top: 40px;
    } */

.advertisement_chkBoxArea{
    height: auto;
}
.advertisement_contentB{
    margin-top: 10px;
}

.advertisement{
    height: 1850px;
}


}

@media all and (max-width: 600px) {
    .headLineTxt_kh_t {
        font-size: 20pt;
    }
    .headLineTxt_b {
        font-size: 20pt;
    }
}
@media all and (min-width: 900px) and (max-width: 1200px) {
    .headLineTxt_kh_t {
        font-size: 26pt;
    }
    .headLineTxt_b {
        font-size: 26pt;
    }
}
@media all and (min-width: 700px) and (max-width: 1000px) {
    .mnt_Txt {
        font-size: 19px;
    }
    .chk_txt span {
        font-size: 19px;
    }
}